MVN

com.mongodb.casbah : casbah-gridfs_2.8.1

Maven & Gradle

May 31, 2011
1 usages
<dependency>
    <groupId>com.mongodb.casbah</groupId>
    <artifactId>casbah-gridfs_2.8.1</artifactId>
    <version>2.1.5-1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.mongodb.casbah : casbah-gridfs_2.8.1 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 2.1.5-1

All Versions

Choose a version of com.mongodb.casbah : casbah-gridfs_2.8.1 to add to Maven or Gradle - All Versions:

  • Version Updated
  • casbah-gridfs_2.8.1-2.1.5-1

    May 31, 2011
  • casbah-gridfs_2.8.1-2.1.5.0

    May 26, 2011
  • casbah-gridfs_2.8.1-2.1.2

    Apr 09, 2011
  • casbah-gridfs_2.8.1-2.1.1

    Mar 29, 2011
  • casbah-gridfs_2.8.1-2.1.0

    Mar 15, 2011
  • casbah-gridfs_2.8.1-2.0.3

    Jan 30, 2011
  • casbah-gridfs_2.8.1-2.0.2

    Jan 25, 2011
  • casbah-gridfs_2.8.1-2.0.1

    Jan 04, 2011
  • casbah-gridfs_2.8.1-2.0

    Jan 03, 2011
  • casbah-gridfs_2.8.1-2.0rc3

    Jan 01, 2011
  • casbah-gridfs_2.8.1-2.0rc2

    Dec 29, 2010
  • casbah-gridfs_2.8.1-2.0rc1

    Dec 27, 2010
  • casbah-gridfs_2.8.1-2.0rc0

    Dec 23, 2010
  • casbah-gridfs_2.8.1-2.0b3p1

    Dec 09, 2010
  • casbah-gridfs_2.8.1-2.0b3

    Dec 08, 2010

How to add a dependency to Maven

Add the following com.mongodb.casbah : casbah-gridfs_2.8.1 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.mongodb.casbah</groupId>
    <artifactId>casbah-gridfs_2.8.1</artifactId>
    <version>2.1.5-1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.mongodb.casbah : casbah-gridfs_2.8.1 gradle dependency to your build.gradle file:

implementation 'com.mongodb.casbah:casbah-gridfs_2.8.1:2.1.5-1'

Gradle Kotlin DSL: Add the following com.mongodb.casbah : casbah-gridfs_2.8.1 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.mongodb.casbah:casbah-gridfs_2.8.1:2.1.5-1")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.mongodb.casbah : casbah-gridfs_2.8.1 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.mongodb.casbah" % "casbah-gridfs_2.8.1" % "2.1.5-1"